## dict-foldoc 20091217

=== debian/changelog ===
dict-foldoc (20091217-1) unstable; urgency=low

  * New upstream version
  * Switch to source format 3.0 (quilt)
  * Update standards version to 3.8.3 (no changes needed)
  * Automate upstream tar.gz creation and update

 -- Iustin Pop <iusty@k1024.org>  Sun, 27 Dec 2009 01:30:38 +0100

dict-foldoc (20090404-1) unstable; urgency=low

  * New upstream version
  * Standards version 3.8.1 (no changes needed)
  * Switched from dpatch to quilt

 -- Iustin Pop <iusty@k1024.org>  Sat, 18 Apr 2009 19:55:24 +0200

dict-foldoc (20080708-2) unstable; urgency=low

  * Fix package synopsis (wrong capitalization)

 -- Iustin Pop <iusty@k1024.org>  Sat, 12 Jul 2008 11:09:16 +0200

dict-foldoc (20080708-1) unstable; urgency=low

  * New Upstream Version
  * Adopt package (Closes: #461565)
  * Changed build system from manual to debhelper (and dpatch for patches)
  * Reverted changes to upstream not done via patches
  * Now really provide dictd-dictionary (Closes: #466209), thanks Tatsuya!
  * Apply typo patch from Martin Michlmayr <tbm@cyrius.com> (Closes: #433433)
  * Build dictionary as utf8 encoded (as upstream provides it)

 -- Iustin Pop <iusty@k1024.org>  Sat, 12 Jul 2008 08:19:08 +0200

dict-foldoc (20070526-3) unstable; urgency=low

  * QA upload.
  * Call debian/condense with perl (Closes: #470897)
  * Removed Priority: optional field from package section.
  * Reordered package section a bit.
  * Provide the virtual dictd-dictionary package as suggested. 
    (Closes: #466209) 

 -- Patrick Winnertz <winnie@debian.org>  Fri, 14 Mar 2008 13:03:15 +0100

dict-foldoc (20070526-2) unstable; urgency=low

  * QA upload orphaning the package.
  * Bump Standards-Version.
  * Refer to /usr/share/common-licenses/GFDL, and Depend on base-files
    >> 4.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Feb 2008 14:14:33 +0100

dict-foldoc (20070526-1) unstable; urgency=low
  
  * New upstream version
  
  * Close bugs fixed in NMU, thanks to Matej Vela <vela@debian.org>.
    Closes: #348261, #356044/
  
  * The FOLDOC contains almost 3000 entries whose definitions consists of
    only a cross-reference to another entry.  In this package these have 
    been consolidated so that a query for either the cross-reference or
    the referenced entry yields the full definition of the term.  Thanks 
    to Kirk Hilliard <kirk@debian.org> for the script to implement this.
  
  * Added "Mail Transfer Agent"  to the definiton for "MTA".  
    Closes: #406776
  
  * Changed definition of CMM from "Capabilities Maturity Model" to
    "Capability Maturity Model".  Closes: #246661.
  
  * Clarified distinction between "LORIA" and "INRIA".  Closes: #278498.
  
  * Added "A4C" Closes: #356848.
  
 -- Robert D. Hilliard <hilliard@debian.org>  Wed, 30 May 2007 21:59:36 -0400
  
  

dict-foldoc (20030919-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Fix build failure with make 3.81+.  Thanks to Matt Kraai
    for the patch.  Closes: #356044.
  * debian/postinst, debian/postrm: Use invoke-rc.d.  Closes: #348261.
     
 -- Matej Vela <vela@debian.org>  Fri, 17 Mar 2006 09:48:59 +0100

dict-foldoc (20030919-5) unstable; urgency=high
  * Sometime in 2003, the author changed the license from the very
    permissive license previously used to the GFDL. with no Invariant
    Sections, Front-or Back-Cover Texts, and I overlooked the change.
    This version corrects the copyright file, and includes a copy of the
    GFDL.  Closes: #286369

 -- Robert D. Hilliard <hilliard@debian.org>  Mon, 20 Dec 2004 12:14:39 -0500

dict-foldoc (20030919-4) unstable; urgency=low
  * Built with dictfmt 1.9.11CVS-3
  
  * Not released - testing 1.9.11CVS-3
  
 -- Robert D. Hilliard <hilliard@debian.org>  Thu, 05 Feb 2004 16:40:10 -0500

dict-foldoc (20030919-3) unstable; urgency=low
  
  * Built with dictfmt 1.9.11CVS-2
  
  * Not released - testing 1.9.11CVS-2
  
 -- Robert D. Hilliard <hilliard@debian.org>  Mon, 26 Jan 2004 10:25:14 -0500
  
  

dict-foldoc (20030919-2) unstable; urgency=low

  * Corrected format of Build-Depends-Indep: Closes: #218708

 -- Robert D. Hilliard <hilliard@debian.org>  Sun, 02 Nov 2003 11:53:23 -0500

  

dict-foldoc (20030919-1) unstable; urgency=low
  
  * New upstream version
  
  * Added konwert to Build-Depends-Indep: - Closes: #211759

  * Upstream has corrected typo in "DVI" entry - Closes: #204715
    revised definition for "GCC" - Closes: #198969 
    removed definition for "defenestration" - Closes: #149358.
  
  * This upload corrects typo in  "reverse engineering", closes: #205259,
    removes braces around "inverse comment convention" in "literate
    programming" entry (entry defines "inverse comment convention", so
    cross references is not needed - Closes: #199091
    adds definitions for:
    "Free On-line Dictionary of Computing" - Closes: #199092 
    "BlackICE" - Closes: #199283
    "Harvard Mark II machine" - Closes: #199614
    "Linux User Group" - Closes: #202088
  
    The above fixes have been sent upstream.

 -- Robert D. Hilliard <hilliard@debian.org>  Fri, 19 Sep 2003 19:48:12 -0400

  

dict-foldoc (20030517-1) unstable; urgency=low
  
  *  New Upstream Version
  
  * Used `--allchars' option to dictfmt.  This permits looking up the
    dozen or so entries that include non-alpahnumeric characters.
  
  * Removed non-ASCII charaters by filtering upstream dictionary through
    /usr/share/konwert/filters/iso1-ascii.  Closes: #93607, #191204
  
  # This version fixes typo in C-BC entry Closes: #170372
  
  # Added url to entry for KIBO in this upload Closes: #176256
  
 -- Robert D. Hilliard <hilliard@debian.org>  Tue, 20 May 2003 18:58:49 -0400
  

dict-foldoc (20020912-2) unstable; urgency=low

  * Formatted with dictfmt 1.8.0
  
  * Modified rules to eliminate kludge to workaround dictfmt bug (duplicate
    index entry) whihc has been fixed in 1.8.0
  
 -- Robert D. Hilliard <hilliard@debian.org>  Wed,  9 Oct 2002 15:22:31 -0400


