## dict-foldoc 20100130

=== debian/changelog ===
dict-foldoc (20100130-1) unstable; urgency=low

  * New upstream version
  * Change the maintainer field to my @debian address
  * Standards version 3.8.4 (no changes needed)

 -- Iustin Pop <iustin@debian.org>  Sun, 31 Jan 2010 01:29:39 +0100
