=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: dict-foldoc
 Section: text
 Priority: optional
-Maintainer: Iustin Pop <iusty@k1024.org>
-Standards-Version: 3.8.3
+Maintainer: Iustin Pop <iustin@debian.org>
+Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: dictfmt, dictzip | dictd (<< 1.7.1)
 Homepage: http://foldoc.org/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dict-foldoc.git
 Vcs-Git: git://git.debian.org/git/collab-maint/dict-foldoc.git
-DM-Upload-Allowed: yes
 
 Package: dict-foldoc
 Architecture: all
-Depends: dictd | dict-server, base-files (>> 4)
+Depends: dictd | dict-server, base-files (>> 4), ${misc:Depends}
 Provides: dictd-dictionary
 Description: FOLDOC dictionary database
  This package contains the FOLDOC, the Free On Line Dictionary of
