## dict-foldoc 20100726

=== debian/changelog ===
dict-foldoc (20100726-1) unstable; urgency=low

  * New upstream sync
  * Standards version 3.9.1 (no changes needed)

 -- Iustin Pop <iustin@debian.org>  Sat, 31 Jul 2010 21:45:06 -0400
