## dict-foldoc 20120518

=== debian/changelog ===
dict-foldoc (20120518-1) unstable; urgency=low

  * New upstream sync (phew, almost two years)
  * Standards version 3.9.3 (no changes needed)

 -- Iustin Pop <iustin@debian.org>  Sun, 20 May 2012 13:17:54 +0200
