## dict-foldoc 20140720

=== debian/changelog ===
dict-foldoc (20140720-1) unstable; urgency=medium

  * Imported Upstream version 20140720
  * Udpate Vcs-* fields to point to anonscm
  * Standards version 3.9.5 (no changes needed)

 -- Iustin Pop <iustin@debian.org>  Mon, 21 Jul 2014 03:20:32 +0200
