=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: text
 Priority: optional
 Maintainer: Iustin Pop <iustin@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: dictfmt, dictzip | dictd (<< 1.7.1)
 Homepage: http://foldoc.org/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/dict-foldoc.git
-Vcs-Git: git://git.debian.org/git/collab-maint/dict-foldoc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dict-foldoc.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/dict-foldoc.git
 
 Package: dict-foldoc
 Architecture: all
