=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,10 @@
 	tar czf dict-foldoc-$$uver.tar.gz -C $$tempdir .; \
 	rm -rf $$tempdir
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+
 build-stamp:
 	dh_testdir
 
@@ -69,4 +72,5 @@
 # We have nothing to do by default.
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build build-arch build-indep clean \
+	binary-indep binary-arch binary install
