## dict-foldoc 20150318

=== debian/changelog ===
dict-foldoc (20150318-1) unstable; urgency=medium

  * New upstream release.
  * Make the build reproducible, patch from Chris Lamb <lamby@debian.org>
    (Closes: #776397).
  * Standards version 3.9.5 (no changes needed).

 -- Iustin Pop <iustin@debian.org>  Wed, 29 Apr 2015 12:58:30 +0200
