=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: Iustin Pop <iustin@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: dictfmt, dictzip | dictd (<< 1.7.1)
 Homepage: http://foldoc.org/
