=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 FILES_TO_CLEAN  = foldoc.* newdict
 DICTDIR = debian/dict-foldoc/usr/share/dictd
-
+BUILD_DATE := $(shell dpkg-parsechangelog --show-field Date)
 
 install_file = install -p -o root -g root -m 644
 
@@ -33,7 +33,9 @@
 	  /usr/bin/dictfmt -f --headword-separator %%% --break-headwords \
 	  --allchars -u http://foldoc.org/Dictionary.gz \
 	  -s "The Free On-line Dictionary of Computing ($$udate)" \
-	  --utf8 foldoc
+	  --utf8 --without-time foldoc
+	# Ensure deterministic mtime for dictzip to inherit
+	touch --date='$(BUILD_DATE)' foldoc.dict
 	/usr/bin/dictzip -v foldoc.dict
 
 	touch $@
