=== debian/tests/control ===
Tests: install-remove
Depends: dict-foldoc, dict
Restrictions: needs-root breaks-testbed
