## dict-foldoc 20160505

=== debian/changelog ===
dict-foldoc (20160505-1) unstable; urgency=low

  [ Iustin Pop ]
  * Imported Upstream version 20160505.
  * Update get-orig-source rule for new upstream URL and switch to https.
  * Standards version 3.9.8 (no changes needed).
  * Switch Vcs links to point to secure URLs.
  * Fix autopkgtests when running on ci.debian.net.
  * Stop using absolute paths in maintainer scripts.

  [ Reiner Herrmann ]
  * Fix inconsistent builds by using the C locale for date calls
    (Closes: #792528)

 -- Iustin Pop <iustin@debian.org>  Sun, 08 May 2016 22:15:10 +0200
