=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,12 @@
 
 get-orig-source:
 	set -ex; tempdir=$$(mktemp -d); \
-	udate=$$(curl -s -I http://foldoc.org/Dictionary| \
+	udate=$$(curl -s -I https://foldoc.org/Dictionary.txt| \
 	sed -n 's/^Last-Modified: //p'); \
 	uver=$$(date -d "$$udate" +"%Y%m%d"); \
 	fdir="$$tempdir/dict-foldoc-$$uver"; \
 	mkdir "$$fdir"; \
-	curl -s -f -o $$fdir/Dictionary http://foldoc.org/Dictionary; \
+	curl -s -f -o $$fdir/Dictionary https://foldoc.org/Dictionary.txt; \
 	tar czf dict-foldoc-$$uver.tar.gz -C $$tempdir .; \
 	rm -rf $$tempdir
 
@@ -28,7 +28,7 @@
 	set -ex ; \
 	uver=$$(dpkg-parsechangelog |\
 	sed -rn -e 's/^Version: ([0-9]+)-.*$$/\1/p') ; \
-	udate=$$(date -d "$$uver" +"%d %B %Y"); \
+	udate=$$(LC_ALL=C date -d "$$uver" +"%d %B %Y"); \
 	perl debian/condense newdict | \
 	  /usr/bin/dictfmt -f --headword-separator %%% --break-headwords \
 	  --allchars -u http://foldoc.org/Dictionary.gz \
