## dict-foldoc 20170105

=== debian/changelog ===
dict-foldoc (20170105-1) unstable; urgency=low

  * New upstream version, with just a few small changes

 -- Iustin Pop <iustin@debian.org>  Tue, 24 Jan 2017 00:24:20 +0100
