=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Iustin Pop <iustin@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dictfmt, dictzip | dictd (<< 1.7.1)
 Homepage: http://foldoc.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dict-foldoc.git
