=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 get-orig-source:
 	set -ex; tempdir=$$(mktemp -d); \
 	udate=$$(curl -s -I https://foldoc.org/Dictionary.txt| \
-	sed -n 's/^Last-Modified: //p'); \
+	sed -n 's/^[Ll]ast-[Mm]odified: //p'); \
 	uver=$$(date -d "$$udate" +"%Y%m%d"); \
 	fdir="$$tempdir/dict-foldoc-$$uver"; \
 	mkdir "$$fdir"; \
