=== debian/watch ===
# Upstream doesn't provide an actual tarball with version number. The
# upstream URL is http://foldoc.org/Dictionary, and the current upstream
# version is the date when this URL was last modified, per the HTTP
# headers.
