## dict-foldoc 20181230

=== debian/changelog ===
dict-foldoc (20181230-1) unstable; urgency=medium

  * New upstream version, quite a bit of changes (but small).
  * Update a bit the packaging, fixing some lintian warnings.
  * New standards version, but not changes needed.

 -- Iustin Pop <iustin@debian.org>  Tue, 01 Jan 2019 16:34:24 +0100
