=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: text
 Priority: optional
 Maintainer: Iustin Pop <iustin@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dictfmt, dictzip | dictd (<< 1.7.1)
 Homepage: http://foldoc.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dict-foldoc.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/dict-foldoc.git
+Vcs-Browser: https://salsa.debian.org/debian/dict-foldoc
+Vcs-Git: https://salsa.debian.org/debian/dict-foldoc.git
+Rules-Requires-Root: no
 
 Package: dict-foldoc
 Architecture: all
