=== debian/rules ===
--- 
+++ 
@@ -1,19 +1,17 @@
 #! /usr/bin/make -f
 
 FILES_TO_CLEAN  = foldoc.* newdict
-DICTDIR = debian/dict-foldoc/usr/share/dictd
-BUILD_DATE := $(shell dpkg-parsechangelog --show-field Date)
 
-install_file = install -p -o root -g root -m 644
+include /usr/share/dpkg/pkg-info.mk
 
 get-orig-source:
 	set -ex; tempdir=$$(mktemp -d); \
-	udate=$$(curl -s -I https://foldoc.org/Dictionary.txt| \
+	udate=$$(curl -s -I https://foldoc.org/Dictionary| \
 	sed -n 's/^[Ll]ast-[Mm]odified: //p'); \
 	uver=$$(date -d "$$udate" +"%Y%m%d"); \
 	fdir="$$tempdir/dict-foldoc-$$uver"; \
 	mkdir "$$fdir"; \
-	curl -s -f -o $$fdir/Dictionary https://foldoc.org/Dictionary.txt; \
+	curl -s -f -o $$fdir/Dictionary https://foldoc.org/Dictionary; \
 	tar czf dict-foldoc-$$uver.tar.gz -C $$tempdir .; \
 	rm -rf $$tempdir
 
@@ -26,8 +24,7 @@
 
 	cat Dictionary debian/Dictionary.debian > newdict
 	set -ex ; \
-	uver=$$(dpkg-parsechangelog |\
-	sed -rn -e 's/^Version: ([0-9]+)-.*$$/\1/p') ; \
+	uver=$(DEB_VERSION_UPSTREAM) ; \
 	udate=$$(LC_ALL=C date -d "$$uver" +"%d %B %Y"); \
 	perl debian/condense newdict | \
 	  /usr/bin/dictfmt -f --headword-separator %%% --break-headwords \
@@ -35,7 +32,7 @@
 	  -s "The Free On-line Dictionary of Computing ($$udate)" \
 	  --utf8 --without-time foldoc
 	# Ensure deterministic mtime for dictzip to inherit
-	touch --date='$(BUILD_DATE)' foldoc.dict
+	touch --date='@$(SOURCE_DATE_EPOCH)' foldoc.dict
 	/usr/bin/dictzip -v foldoc.dict
 
 	touch $@
@@ -52,9 +49,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-
-	$(install_file) foldoc.dict.dz $(DICTDIR)
-	$(install_file) foldoc.index   $(DICTDIR)
+	dh_install
 
 # Build architecture-independent files here.
 binary-indep: build install
