## dict-foldoc 20201018

=== debian/changelog ===
dict-foldoc (20201018-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.

  [ Iustin Pop ]
  * New upstream version.
  * Make get-orig-source rule use UTC for stable versioning.
  * Update standards version to 4.5.0 (no changes needed).

 -- Iustin Pop <iustin@debian.org>  Wed, 11 Nov 2020 03:56:20 +0100
