=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: text
 Priority: optional
 Maintainer: Iustin Pop <iustin@debian.org>
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: dictfmt, dictzip | dictd (<< 1.7.1)
-Homepage: http://foldoc.org/
+Homepage: https://foldoc.org/
 Vcs-Browser: https://salsa.debian.org/debian/dict-foldoc
 Vcs-Git: https://salsa.debian.org/debian/dict-foldoc.git
 Rules-Requires-Root: no
