=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	set -ex; tempdir=$$(mktemp -d); \
 	udate=$$(curl -s -I https://foldoc.org/Dictionary| \
 	sed -n 's/^[Ll]ast-[Mm]odified: //p'); \
-	uver=$$(date -d "$$udate" +"%Y%m%d"); \
+	uver=$$(date -u -d "$$udate" +"%Y%m%d"); \
 	fdir="$$tempdir/dict-foldoc-$$uver"; \
 	mkdir "$$fdir"; \
 	curl -s -f -o $$fdir/Dictionary https://foldoc.org/Dictionary; \
