## dict-foldoc 20230119

=== debian/changelog ===
dict-foldoc (20230119-1) unstable; urgency=medium

  * New upstream version.
  * Integrate cleanup done by the janitor (Remove unnecessary
    constraints).
  * Bump standards version (no changes needed).
  * Switch to debhelper-compat 13 (no changes as a result).
  * Switch to the dh sequencer; the package was custom, but not for any
    good reason, and with a bit of effort it was then trivial to convert.

 -- Iustin Pop <iustin@debian.org>  Mon, 23 Jan 2023 23:48:30 +0100
