=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Iustin Pop <iustin@debian.org>
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dictfmt, dictzip | dictd (<< 1.7.1)
 Homepage: https://foldoc.org/
 Vcs-Browser: https://salsa.debian.org/debian/dict-foldoc
@@ -12,7 +12,7 @@
 
 Package: dict-foldoc
 Architecture: all
-Depends: dictd | dict-server, base-files (>> 4), ${misc:Depends}
+Depends: dictd | dict-server, ${misc:Depends}
 Provides: dictd-dictionary
 Description: FOLDOC dictionary database
  This package contains the FOLDOC, the Free On Line Dictionary of
