## dict-foldoc 20250211

=== debian/changelog ===
dict-foldoc (20250211-1) unstable; urgency=medium

  * New upstream version.
  * Minor packaging refresh (basically a no-op).

 -- Iustin Pop <iustin@debian.org>  Thu, 13 Feb 2025 21:49:02 +0000
